Subject: IPP> MOD - rename "orienation-xxx" to "orientation-requested-xxx"

From: Tom Hastings <[email-masked]>
Date: Wed, 7 Jan 1998 17:11:55 PST

In our agreement today to rename the "orientation" job template attribute
to "orientation-requested", we also need to rename "orientation-default"
and "orientation-supported" to "orientation-requested-default" and
"orientation-requested-supported".

Tom